Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Compatability of CAT OS ver 5.5.1 with Msfc ver 12 and CAT IOS Ver 12.1

Are there any Compatability issues of CAT OS ver 5.5.1 with Msfc II ver 12 and CAT IOS Ver 12.1.

i am installing a New Cat6509 Cat IOS into an existing Switched Layer 3 Network by a Cat6509 Cat OS & MFSC. Will all be compatible.

1 REPLY
Cisco Employee

Re: Compatability of CAT OS ver 5.5.1 with Msfc ver 12 and CAT I

Off the top of my head, I am not familiar with any compatability issues specifically. Nevertheless, I would look at upgrading 5.5.1 to a version later than 5.5.10 to get some more recent bug fixes. Check the release-notes for details.

80
Views
0
Helpful
1
Replies